html,
body {
  overflow: hidden;
  padding: 0;
  margin: 0;
  background-color: rgba(255, 0, 0, 0.693);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.content {
  position: fixed;
  top: 10%;
  left: 0;
  width: 100%;
  height: 100vh;
}

@media (max-aspect-ratio: 3/5) {
  p {
    left: 30%;
  }
}

.overlay {
  position: fixed;
  top: 50%;
  left: 30%;
  max-width: 50%;
  transform: translate(-50%, -50%);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 10vh;
  font-weight: bold;
  pointer-events: none;
  p-transform: uppercase;
}

@media (max-aspect-ratio: 1/1) {
  .overlay {
    left: 50%;
    width: 90%;
    max-width: 90%;
  }
}

@media (max-aspect-ratio: 3/5) {
  .overlay {
    font-size: 5vh;
  }
}

.text {
  font-size: 160%;
  margin-bottom: 10%;
  width: 80%;
  height: 80%;
  justify-content: center;
  color: white;
  margin-left: 10%;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 900;
}
h3 {
  position: absolute;
  z-index: 8;
  left: 35%;
  top: 1%;
}
h2 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
@media only screen and (max-width: 768px) {
    .content {
        top: 3%;
      }
    .text {
        font-size: 90%;
        margin-bottom: 30%;
        width: 80%;
        height: 80%;
        justify-content: center;
        color: white;
        margin-left: 10%;
        font-weight: 600;
      }
      h3 {
        font-size: 50%;
        left: 15%;
        top: 2%;
      }
  }